{
  "id": "zerotier",
  "network_id": {
    "encrypted_data": "DkiAH6RZGOUTd8ZKTe0lPstTX6cRBvDqw9uTbWlpfe3AqLM=\n",
    "iv": "+zdZpn9J9+Z+EbHX\n",
    "auth_tag": "kvtayYA+LOeRvulil+tiFA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "auth_token": {
    "encrypted_data": "WZqft2i15jeOIiy6qF46BPbSmn/IYzDgY/VjuMfB3TiG3BNJgoKFR7U4yw==\n",
    "iv": "Q0IV0xxa22MHMLdu\n",
    "auth_tag": "KNmhh9YnVcEj/LKUvEt/gA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}